.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f1be26cc-2506-7090-6e54-524190751666 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1be26cc-2506-7090-6e54-524190751666) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6710140a-8d1e-36b7-0746-0ddc303c7e7f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6710140a-8d1e-36b7-0746-0ddc303c7e7f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5c272df4-4e46-f763-eeb9-b1a73a4febc3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c272df4-4e46-f763-eeb9-b1a73a4febc3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
